@font-face{font-family:NotoKR;src:local(NotoSansCJKKRThin),url(/child/font/NotoSansKR-Thin.woff2) format('woff2'),url(/child/font/NotoSansKR-Thin.woff) format('woff');font-weight:100;}
@font-face{font-family:NotoKR;src:local(NotoKR-Light),url(/child/font/NotoSansKR-Light.woff2) format('woff2'),url(/child/font/NotoSansKR-Light.woff) format('woff');font-weight:200;}
@font-face{font-family:NotoKR;src:local(NotoKR-DemiLight),url(/child/font/NotoSansKR-DemiLight.woff2) format('woff2'),url(/child/font/NotoSansKR-DemiLight.woff) format('woff');font-weight:300;}
@font-face{font-family:NotoKR;src:local(NotoKR-Regular),url(/child/font/NotoSansKR-Regular.woff2) format('woff2'),url(/child/font/NotoSansKR-Regular.woff) format('woff');font-weight:400;}
@font-face{font-family:NotoKR;src:local(NotoKR-Medium),url(/child/font/NotoSansKR-Medium.woff2) format('woff2'),url(/child/font/NotoSansKR-Medium.woff) format('woff');font-weight:500;}
@font-face{font-family:NotoKR;src:local(NotoKR-Bold),url(/child/font/NotoSansKR-Bold.woff2) format('woff2'),url(/child/font/NotoSansKR-Bold.woff) format('woff');font-weight:700;}
@font-face{font-family:NotoKR;src:local(NotoKR-Black),url(/child/font/NotoSansKR-Black.woff2) format('woff2'),url(/child/font/NotoSansKR-Black.woff) format('woff');font-weight:800;}
@font-face{font-family:KB;src:url(/child/font/KBFGText-Bold.woff2) format('woff2'),url(/child/font/KBFGText-Bold.woff) format('woff');font-weight:700;}
@font-face{font-family:KB;src:url(/child/font/KBFGText-Medium.woff2) format('woff2'),url(/child/font/KBFGText-Medium.woff) format('woff');font-weight:500;}
@font-face{font-family:KB;src:url(/child/font/KBFGText-Light.woff2) format('woff2'),url(/child/font/KBFGText-Light.woff) format('woff');font-weight:300;}
@font-face{font-family:YD;src:url(/child/font/YukjundabangB.woff2) format('woff2'),url(/child/font/YukjundabangB.woff) format('woff');font-weight:700;}

html{overflow-x:hidden;font-family:NotoKR,"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;margin:auto;max-width:650px;color:#333;letter-spacing:-0.04em;word-break:keep-all;word-wrap:break-word;box-sizing:border-box !important;user-select:none;}
*,*:before,*:after{margin:0;padding:0;box-sizing:inherit !important;}
img{max-width:100%;}
ul{list-style:none;}
a{text-decoration:none;color:inherit;outline:none;}
button{font-family:inherit;background-color:transparent;border:none;outline:none;cursor:pointer;}
table{border-collapse:collapse;}
input,select,textarea{padding-left:10px;padding-right:10px;font-family:inherit;background-color:#fff !important;border:1px solid #e5e5e5 !important;border-radius:5px !important;}
textarea{padding:10px;resize:none;}
label,select,button,input[type=button],input[type=reset],input[type=submit],input[type=radio],input[type=checkbox]{cursor:pointer;}
select{padding-right:30px;-moz-appearance:none;-webkit-appearance:none;appearance:none;background-image:url('/child/img/icon/select-arrow.png');background-color:#fff;background-size:auto;background-repeat:no-repeat;background-position:right 10px center;}
select::-ms-expand{display:none;}
input,select,textarea:focus{outline:none;}
@media (max-width:1024px){select{background-size:7px auto;background-position:right 9px center;}}
::placeholder{color:#bbbbbb;}:-ms-input-placeholder{color:#bbbbbb;}::-ms-input-placeholder{color:#bbbbbb;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
input[type=number]{-moz-appearance:textfield;}
[v-cloak]{display:none;}
[role="button"],[role="link"]{cursor:pointer;}
[data-scroll="false"]{overflow-y:hidden;}




/* Wrap - Container */
.wrap { position: relative; padding: 50px 0; }
.container { margin: auto; padding-right: 20px; padding-left: 20px; padding-top: 0 !important; padding-bottom: 0 !important; }
@media(min-width: 960px){
    #vue-app .container { max-width: none; }
}


.img{position:relative;}
.img:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;}

.button { display: inline-flex; align-items: center; justify-content: center; min-width: 160px; height: 35px; border: 2px solid transparent; border-radius: 60px; }
.button-primary { color: #f8b500; border-color: #f8b500; }
.button-primary-solid { background-color: #f8b500; border-color: #f8b500; }
.button-purple { background-color: #887ad2; border-color: #887ad2; }

.color-point { color: #f8b500; }
.color-purple { color: #887ad2; }


/* ------- user popup ------- */
.popup-layer { z-index: 10000; display: flex; flex-direction: column; justify-content: space-between; position: absolute; background: #fff; box-shadow: 0px 0px 20px 0px rgba(0,0,0,.25); animation: popup-fade .65s ease-in-out .35s forwards; opacity: 0; }
@keyframes popup-fade { 0% { opacity: 0; -webkit-transform: translateY(25px); transform: translateY(25px); } 100% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); } }
.popup-layer-body { height: 100%; background: #fff; }
.popup-layer-content { padding: 0 5px; font-size: 15px; }
.popup-layer-content img { margin-right: -5px; margin-left: -5px; max-width: calc(100% + 10px); }
.popup-layer-foot { background: #424242; }
.popup-layer-foot span { font-size: 15px; color: #fff; }
.popup-layer-foot label:hover span { opacity: .7; }
.popup-layer-foot li:first-child { padding-right: 0; }
.popup-layer-foot li:last-child { text-align: right; }
.popup-layer-foot .check i { background-size: auto 20px; }

@media (max-width: 1024px){ }
@media (max-width: 768px){
    .popup-layer { top: 95px !important; left: 0 !important; margin: 0 5px; width: calc(100% - 10px) !important; height: auto !important; }
    .popup-layer-content { font-size: 13px; }
    .popup-layer-content img { height: auto !important; }
    .popup-layer-foot span { font-size: 13px; }
    .popup-layer-foot .check i { width: 18px; height: 18px; background-size: auto 18px; }
}
@media (max-width: 320px){
    .popup-layer-foot li { width: 100%; }
    .popup-layer-foot li:last-child { padding-top: 0; text-align: left; }
}


.pagination{ display: flex; justify-content: center; margin-top: 35px; }
.pagination a{display: inline-flex; align-items: center; justify-content: center; margin-left: -1px; width: 30px; height: 30px;text-align: center; font-size: 10px; font-weight: 700;background-repeat: no-repeat; background-position: center; background-color: #fff; background-size: auto 10px; border: 1px solid #dfdfdf;-webkit-transition: all ease-out .15s; transition: all ease-out .15s;}
.pagination a:first-child { margin-left: 0; }
.pagination a:not(.current) { cursor: pointer; }
.pagination .current{ color: #fff; background-color: #f8b500; border-color: #f8b500; }
.pagination__backward{ background-image: url('/child/img/icon/pagination-backward.png'); }
.pagination__prev{ background-image: url('/child/img/icon/pagination-prev.png'); }
.pagination__next{ background-image: url('/child/img/icon/pagination-next.png'); }
.pagination__forward{ background-image: url('/child/img/icon/pagination-forward.png'); }


[data-modal="opened"] { overflow: hidden; }
[data-modal="opened"] .modal-container { display: block; overflow-x: hidden; overflow-y: auto; }
.modal-container { display: none; z-index: 10000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,1); }
/* .modal-container--event1 { background: #f9bd1b url('/child/img/sub/background/background-event1.jpg') no-repeat top center / 100% auto; }
.modal-container--event2 { background: #9891da url('/child/img/sub/background/background-event2.jpg') no-repeat top center / 100% auto; } */
.modal-wrapper { display: flex; width: auto; height: 100%; min-height: 100%;  max-height: 100%; }
.modal { overflow: auto; display: flex; flex-direction: column; position: relative; padding: 20px 0; width: 100%; max-height: none; }
.modal .close { margin-bottom: 25px; text-align: right; }
.modal .close .button { display: inline-flex; padding: 4px 14px; min-width: 80px; font-size: 14px; color: #f8b500; border: 2px solid #f8b500; border-radius: 50px; }
.modal-container--message .modal { justify-content: center; padding: 0 15px; }
.modal-container--message .modal-message { margin: auto; padding: 25px; max-width: 500px; text-align: center; font-size: 14px; background: #928a7e; border-radius: 10px; }
.modal-container--message .modal-message .button-primary { display: block; padding: 6px; font-size: 14px; color: #333333; font-weight: 500; background: #fac02a; border-radius: 8px; }
.modal-container--message .modal-message .button-secondary { display: block; padding: 6px; font-size: 14px; color: #333333; font-weight: 500; background: #d1cbc4; border-radius: 8px; }
.modal-container--message .modal-message .button-wrap .button-primary,
.modal-container--message .modal-message .button-wrap .button-secondary { margin: 8px auto 0; width: 140px; }

.modal-container--message .modal-message--voice { background: #c6bcea; }
.modal-container--message .modal-message--voice .stop { display: block; margin: 15px 0; text-align: center; }
.modal-container--message .modal-message--voice .stop img { width: auto; height: 60px; }
.modal-container--message .modal-message--voice .button { font-weight: 500; border-radius: 8px; }

.modal-container--gallery { padding: 0 10px; }
.modal-container--gallery .gallery { padding: 10px 10px 15px; height: auto; }
.modal-container--gallery .gallery .thumb { padding-top: 0; height: auto; }
.modal-container--gallery .gallery .thumb img,
.modal-container--gallery .gallery .thumb video { display: block; position: static; }
.modal-container--gallery .gallery .thumb .image-preview { display: none; }

.modal-form input,
.modal-form select { width: 100%; height: 35px; font-size: inherit; }
.modal-form .button-wrap { width: 100%; text-align: center; }
.modal-form__row { display: flex; align-items: center; padding: 4px 0; }
.modal-form__th { width: 70px; line-height: 1.2; font-size: 14px; font-weight: 500; }
.modal-form__td { flex: 1 1; display: inline-flex; align-items: center; line-height: 1.2; font-size: 14px; }
.modal-form__td .button-primary { margin-left: 4px; height: 35px; }

.sub-header { z-index: 10; position: absolute; top: 0; left: 0; width: 100%; height: 50px; }
.sub-header .home { display: flex; align-items: center; justify-content: center; position: absolute; top: 0; left: 0; width: 50px; height: 100%; }
.sub-header .home img { width: auto; height: 24px; }
.sub-header .top { display: flex; align-items: center; position: absolute; top: 0; left: 0; margin: 0 15px; width: calc(100% - 30px); height: 100%; border-bottom: 1px solid rgba(255,255,255,.3); }
.sub-header .top p { width: 100%; line-height: 1; text-align: center; font-size: 14px; color: #ffffff; }
.sub-header .top img { position: absolute; top: 15px; right: 5px; width: auto; height: 21px; }
.sub-header--transparent { background-color: transparent; }
.sub-header--transparent ~ .sub-footer { display: none; }
.sub-header--dark .top { border-bottom-color: rgba(0,0,0,.15); }
.sub-header--dark .top p { color: #231815; }
.sub-header--dark ~ .sub-footer img { display: none; }


/* Burger Maker */
.mobile-menu { z-index: 10000; position: absolute; top: 0; left: 8px; width: 50px; height: 50px; }
.mobile-menu__button {
	display: inline-block; position: relative; width: 100%; height: 100%;
}
.mobile-menu__button span {
    position: relative; margin: 0 auto;
}
.mobile-menu__button span::before, .mobile-menu__button span::after {
	position: absolute;
	content: '';
}
.mobile-menu__button span, .mobile-menu__button span::before, .mobile-menu__button span::after {
	width: 25px;
	height: 3px;
	background-color: #f8b500;
	display: block;
}
[aria-pressed="true"].mobile-menu__button span,
[aria-pressed="true"].mobile-menu__button span::before,
[aria-pressed="true"].mobile-menu__button span::after{
    background: #f8b500;
}
.mobile-menu__button span::before {
	margin-top: -10px;
}
.mobile-menu__button span::after {
	margin-top: 10px;
}
.mobile-menu__button--flip[aria-pressed="true"] span {
	background-color: rgba(0,0,0,0.0);
	-webkit-transition-delay: 0.2s; transition-delay: 0.2s;
}
.mobile-menu__button--flip span::before {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
.mobile-menu__button--flip[aria-pressed="true"] span::before {
	margin-top: 0;
	-webkit-transform: rotate(45deg); transform: rotate(45deg);
	-webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}
.mobile-menu__button--flip span::after {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
.mobile-menu__button--flip[aria-pressed="true"] span::after {
	margin-top: 0;
	-webkit-transform: rotate(-45deg); transform: rotate(-45deg);
	-webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}


.mobile-sidebar{
    overflow-x: hidden; overflow-y: auto;
    z-index: 3; position: fixed; top: 0; left: 0; bottom: 0;
    padding: 50px 0; max-width: 500px; width: 100%;
    background: #827a6d;
    -webkit-transform: translateX(-100%); transform: translateX(-100%);
}
.mobile-sidebar__head { position: absolute; top: 0; left: 0; padding-left: 55px; width: 100%; height: 50px; }
.mobile-sidebar__close { position: absolute; top: 0; left: 0; width: 50px; height: 50px; }
.mobile-sidebar__close::before { content: ''; position: absolute; top: 19px; left: 14px; margin: auto; width: 14px; height: 2px; background: #ffffff; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
.mobile-sidebar__close::after { content: ''; position: absolute; top: 28px; left: 14px; margin: auto; width: 14px; height: 2px; background: #ffffff; -webkit-transform: rotate(45deg); transform: rotate(45deg); }

.mobile-sidebar__body { padding-top: 30px; }
.sidebar-menu-lists a { display: block; padding: 12px 20px; font-size: 20px; color: #ffffff; }

.mobile-sidebar__foot { position: absolute; bottom: 0; left: 0; padding: 15px; width: 100%; height: 50px; }
.mobile-sidebar__foot .logo { width: auto; height: 19px; }

[data-header-mobile="on"] .mobile-sidebar { -webkit-transform: translateX(0%); transform: translateX(0%); }
[data-header-mobile="on"] .mobile-sidebar{
    display: block;
    animation: sidebar-slide-right .2s ease-out forwards;
}
[data-header-mobile="off"] .mobile-sidebar{
    display: block;
    animation: sidebar-slide-left .2s ease-out forwards;
}
@keyframes sidebar-slide-right {
    from { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
    to { -webkit-transform: translateX(0%); transform: translateX(0%); }
}
@keyframes sidebar-slide-left {
    from { -webkit-transform: translateX(0%); transform: translateX(0%); }
    to { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
}
